@import url("jquery.jcarousel.css");
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
img{border:none;}
#main{margin:0 auto;width:960px;position:relative;}
.g-1,.g-2,.g-3,.g-4,.g-5,.g-6,.g-7,.g-8,.g-9,.g-10,.g-11,.g-12,.g-13,.g-14,.g-15,.g-16{display:inline;float:left;margin-left:10px;margin-right:10px;}
.c-12 .g-3,.c-16 .g-4{width:220px;}
.c-12 .g-6,.c-16 .g-8{width:460px;}
.c-12 .g-9,.c-16 .g-12{width:700px;}
.c-12 .g-12,.c-16 .g-16{width:940px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.c-12 .g-1{width:60px;}
.c-12 .g-2{width:140px;}
.c-12 .g-4{width:300px;}
.c-12 .g-5{width:380px;}
.c-12 .g-7{width:540px;}
.c-12 .g-8{width:620px;}
.c-12 .g-10{width:780px;}
.c-12 .g-11{width:860px;}
.c-16 .g-1{width:40px;}
.c-16 .g-2{width:100px;}
.c-16 .g-3{width:160px;}
.c-16 .g-5{width:280px;}
.c-16 .g-6{width:340px;}
.c-16 .g-7{width:400px;}
.c-16 .g-9{width:520px;}
.c-16 .g-10{width:580px;}
.c-16 .g-11{width:640px;}
.c-16 .g-13{width:760px;}
.c-16 .g-14{width:820px;}
.c-16 .g-15{width:880px;}
.c-12 .prefix-3,.c-16 .prefix-4{padding-left:240px;}
.c-12 .prefix-6,.c-16 .prefix-8{padding-left:480px;}
.c-12 .prefix-9,.c-16 .prefix-12{padding-left:720px;}
.c-12 .prefix-1{padding-left:80px;}
.c-12 .prefix-2{padding-left:160px;}
.c-12 .prefix-4{padding-left:320px;}
.c-12 .prefix-5{padding-left:400px;}
.c-12 .prefix-7{padding-left:560px;}
.c-12 .prefix-8{padding-left:640px;}
.c-12 .prefix-10{padding-left:800px;}
.c-12 .prefix-11{padding-left:880px;}
.c-16 .prefix-1{padding-left:60px;}
.c-16 .prefix-2{padding-left:120px;}
.c-16 .prefix-3{padding-left:180px;}
.c-16 .prefix-5{padding-left:300px;}
.c-16 .prefix-6{padding-left:360px;}
.c-16 .prefix-7{padding-left:420px;}
.c-16 .prefix-9{padding-left:540px;}
.c-16 .prefix-10{padding-left:600px;}
.c-16 .prefix-11{padding-left:660px;}
.c-16 .prefix-13{padding-left:780px;}
.c-16 .prefix-14{padding-left:840px;}
.c-16 .prefix-15{padding-left:900px;}
.c-12 .suffix-3,.c-16 .suffix-4{padding-right:240px;}
.c-12 .suffix-6,.c-16 .suffix-8{padding-right:480px;}
.c-12 .suffix-9,.c-16 .suffix-12{padding-right:720px;}
.c-12 .suffix-1{padding-right:80px;}
.c-12 .suffix-2{padding-right:160px;}
.c-12 .suffix-4{padding-right:320px;}
.c-12 .suffix-5{padding-right:400px;}
.c-12 .suffix-7{padding-right:560px;}
.c-12 .suffix-8{padding-right:640px;}
.c-12 .suffix-10{padding-right:800px;}
.c-12 .suffix-11{padding-right:880px;}
.c-16 .suffix-1{padding-right:60px;}
.c-16 .suffix-2{padding-right:120px;}
.c-16 .suffix-3{padding-right:180px;}
.c-16 .suffix-5{padding-right:300px;}
.c-16 .suffix-6{padding-right:360px;}
.c-16 .suffix-7{padding-right:420px;}
.c-16 .suffix-9{padding-right:540px;}
.c-16 .suffix-10{padding-right:600px;}
.c-16 .suffix-11{padding-right:660px;}
.c-16 .suffix-13{padding-right:780px;}
.c-16 .suffix-14{padding-right:840px;}
.c-16 .suffix-15{padding-right:900px;}
html body .f-box{overflow:hidden;width:auto;}
html body div.clear,html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}
html{height:100%;width:100%;padding:0;background:#f1f1f1 repeat-x 0 0;}
body{font:12px/1.5 helvetica,arial,'trebuchet ms',sans-serif;color:#333;margin:0;padding:0 0 0px 0;width:100%;height:100%;background:url(../media/bg-body.png) no-repeat center 0;}
hr{border-color:#ccc;border-style:solid;border-width:1px 0 0;clear:both;height:0;}
h1{font-size:25px;}
h2{font-size:23px;}
h3{font-size:21px;}
h4{font-size:19px;}
h5{font-size:17px;}
h6{font-size:15px;}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px;}
a{text-decoration:none;color:#336;}
a:hover{text-decoration:underline;}
a:focus{outline:1px;}
a.more{padding-left:10px !important;}
a.file{padding:2px 0 2px 20px !important;background-repeat:no-repeat !important;}
a.external{padding-left:14px !important;background:url(../media/icons/external.png) no-repeat 1px 2px !important;color:#63b2db}
a.dwl{padding:2px 0 2px 20px;background-repeat:no-repeat;background-position:0 3px;}
#dwl{width:0px;height:0px;display:none;}
html body .f-box{overflow:hidden;width:auto;}
html body div.clear,html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0;}
#contents{margin:0;min-height:380px;padding-left:172px;width:788px;position:relative;}
#bd-index #contents{width:960px;padding-left:0;}
#promoted-items{margin:0 0 0 13px;}
#promoted-items li{width:305px;height:245px;float:left;margin-right:5px;border-bottom:1px #91ADC3 solid;position:relative;}
#promoted-items li h3{margin:0;background:url(../media/bg-promoted-title.png) no-repeat 0 0;height:29px;position:absolute;bottom:0;left:0;width:285px;color:#89A7BF;font-size:17px;padding-top:33px;padding-left:20px;}
#promoted-items li h3 a{color:#89A7BF;}
#logo-home{position:absolute;bottom:-25px;right:48px;}
#home-teaser{width:305px;text-align:justify;color:#A7A5A6;font-size:13px;margin-left:322px;margin-top:45px;}
#home-teaser span{color:#89A7BF;font-size:16px;}
#product-list{margin:0;}
#product-list li.row{background:#fff;margin:1px 100px 0 0;position:relative;}
#product-list li.row.first{margin:0px 100px 0 0;}
#product-list .f-box,#product-list .product-info,#product-list .product-info-left,#product-list .right{float:left;}
#product-list .f-box{height:130px;}
#product-list .product-info-left{margin:15px 0 0 15px;width:160px;font-size:12px;color:#A7A5A6;}
#product-list .product-info{margin:15px 0 0 0px;width:150px;font-size:12px;color:#A7A5A6;}
#product-list .energy_class{margin-top:20px;}
.energy_class{font-size:10px;}
.energy_class img{display:block;background:url(../media/energy_class.png) no-repeat 0 0;}
.energy_class .class-b{background-position:0 -25px;}
.energy_class .class-c{background-position:0 -50px;}
.energy_class .class-d{background-position:0 -75px;}
.energy_class .class-e{background-position:0 -100px;}
.energy_class .class-f{background-position:0 -125px;}
.energy_class .class-g{background-position:0 -150px;}
#product-list .product_type{font-size:13px;font-weight:bold;text-transform:uppercase;}
#product-list .locality{color:#7EAABE;text-transform:uppercase;}
#product-list .reference{font-size:10px;margin-bottom:5px;}
#product-list .price{font-size:22px;font-weight:bold;color:#7EAABE;position:absolute;right:20px;top:10px;}
#product-list .read_more{font-size:10px;color:#5c5c5c;text-transform:uppercase;right:-47px;bottom:25px;width:130px;height:53px;line-height:53px;position:absolute;background:url(../media/icons.png) no-repeat 83px -95px;}
.pagination{font-size:11px;color:#A7A5A6;text-align:center;font-weight:bold;width:688px;background:url(../media/bg-pagination.png) repeat-x 0 9px;}
.pagination .in{display:inline;padding:0 15px;background:#f1f1f1;color:#A7A5A6;}
.pagination a{color:#A7A5A6;}
.pagination span{color:#7EAABE;}
#details-box{background:#fff;margin-right:100px;position:relative;}
#service-print,#view-map{display:none;}
#left-col #big-pic{display:block;float:left;}
#left-col #thumb-list{float:left;}
#service-listing{width:220px;position:absolute;top:15px;right:-50px;}
#service-listing li{font-size:11px;color:#5c5c5c;text-transform:uppercase;position:relative;}
#service-listing a,#service-listing span{cursor:pointer;height:45px;line-height:45px;text-align:right;padding-right:70px;background:url(../media/icons.png) no-repeat 170px -196px;display:block;position:relative;color:#5C5C5C;}
#service-listing #view-map span{cursor:pointer;height:48px;line-height:48px;}
#service-listing #dwl-file a{height:42px;line-height:42px;background-image:url(../media/icons.png) !important;background-position:170px -299px;}
#service-listing #service-print span{background-position:170px -399px;}
#service-listing #service-friend a{background-position:170px -499px;}
#service-listing #service-mail a{background-position:170px -599px;height:48px;line-height:48px;}
#bottom-part{color:#757474;}
#bottom-part .inner{margin-top:20px;margin-left:10px;width:220px;padding-right:30px;float:left;position:relative;}
#bottom-part .inner .energy_class{position:absolute;right:30px;top:2px;}
#bottom-part .type{font-weight:bold;padding-right:50px;text-transform:uppercase;}
#bottom-part .locality{color:#7EAABE;padding-right:50px;text-transform:uppercase;}
#bottom-part .reference{font-size:10px;margin-bottom:10px;}
#bottom-part .price{font-size:22px;font-weight:bold;text-align:right;color:#7EAABE;}
#bottom-part #description{padding:20px 0 20px 20px;width:370px;margin:20px 20px 20px 0;border-left:1px #A7A5A6 solid;overflow-y:auto;float:left;}
#bottom-part #description p{margin:0;}
#details-box #thumb-list{margin-left:5px;height:240px;overflow:hidden;width:75px;}
#details-box .jcarousel-container{float:left;margin-left:5px;width:75px;position:relative;padding:15px 0;}
#details-box .jcarousel-next,#details-box .jcarousel-prev{position:absolute;width:75px;height:16px;cursor:pointer;}
#details-box .jcarousel-next{border-top:1px #ffffff solid;z-index:3;background:#A7A5A6 url(../media/arrows.png) no-repeat 31px -199px;bottom:0;left:5px;}
#details-box .jcarousel-next-disabled{background-image:none;cursor:default;}
#details-box .hidden{position:absolute;top:-1000px;left:-1000px;}
#details-box .jcarousel-prev{border-bottom:1px #ffffff solid;z-index:3;background:#A7A5A6 url(../media/arrows.png) no-repeat 31px -299px;top:0;left:5px;}
#details-box .jcarousel-prev-disabled{cursor:default;background-image:none;}
#details-box .jcarousel-clip-vertical{height:210px;width:80px;}
#details-box .jcarousel-item{border-top:1px #fff solid;border-bottom:1px #fff solid;width:75px;}
.empty{background:#d9d9d9 url(../media/no-picture.png) no-repeat center 0;}
#gmap{width:400px;height:300px;position:absolute;border:10px white solid;z-index:1000;left:-1000px;top:-1000px;}
#gmap-inner{width:400px;height:300px;}
#closer{position:absolute;right:-8px;top:-10px;font-size:20px;cursor:pointer;padding:6px 8px;background:white;}
#cover{opacity:0.5;z-index:10;position:absolute;left:0;top:0;width:100%;background:black;}
#details-realisation{background-color:#fff;margin-right:100px;border-bottom:1px #c0c0c0 solid;height:345px;overflow:hidden;}
#right-col{width:155px;color:#A7A5A6;float:left;margin:25px 0 0 20px;}
#right-col .type,#right-col .locality{font-size:13px;text-transform:uppercase;margin:0;}
#right-col .type{font-weight:bold;}
#right-col .locality{color:#7EAABE}
#right-col #description{font-size:11px;text-align:justify;margin-top:20px;height:220px;overflow-y:auto;}
.jScrollPaneContainer{padding-bottom:28px;}
#right-col #description p{margin:0px;}
#big-pic{display:block;float:left;}
#thumb-list-ho{width:670px;clear:both;}
#thumb-list-ho li{float:left;}
#thumb-list-ho li img{border:1px #C0C0C0 solid;opacity:0.7;background-color:#A7A5A6;}
#thumb-list-ho li .active img{opacity:1;}
#thumb-list-ho li{border:1px #ffffff solid;height:50px;padding:0;}
.jcarousel-container-horizontal{width:688px;}
.jcarousel-container-horizontal .jcarousel-next,.jcarousel-container-horizontal .jcarousel-prev{position:absolute;width:20px;cursor:pointer;top:1px;height:49px;}
.jcarousel-container-horizontal .jcarousel-next{z-index:3;background:#A7A5A6 url(../media/arrows.png) no-repeat 4px -383px;right:0;border-left:1px #fff solid;}
.jcarousel-container-horizontal .jcarousel-prev{z-index:3;background:#A7A5A6 url(../media/arrows.png) no-repeat 4px -482px;left:0;}
.jcarousel-container-horizontal .jcarousel-next-disabled,.jcarousel-container-horizontal .jcarousel-prev-disabled{background-image:none;cursor:default;}
.jcarousel-container-horizontal .jcarousel-clip-horizontal{height:50px;width:648px;margin-left:20px;}
.jcarousel-container-horizontal .jcarousel-item{height:50px;width:70px;}
.submit{background:url(../media/icons/throbber.gif) no-repeat -150px 12px}
.throbber{background-position:150px 12px}
#bd-presentation #contents{color:#A7A5A6;margin-bottom:60px;}
#bd-presentation h2,#bd-presentation strong{color:#89A7BF;}
#bd-presentation strong{font-size:15px;}
#bd-presentation strong.eco{color:#2E914A;}
#bd-presentation h2{font-size:20px;margin:20px 0 0 95px;font-weight:normal;}
#bd-presentation h2 span{font-size:16px;border-right:1px #89A7BF solid;padding:12px 15px 12px 0;margin-right:15px;}
#bd-presentation p{width:540px;text-align:justify;margin:5px 0 0 140px;}
.overlay{display:none;z-index:10000;background-color:#fff;width:360px;min-height:200px;border:1px solid #666;-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow:0 0 90px #000;box-shadow:0 0 90px #000;}
.overlay .close{background:url(../media/close.png) no-repeat center;position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px;z-index:10000;}
#overlay-form .head{background:url(http://localhost/lamesch/media/icons.png) no-repeat 287px -800px;height:50px;text-align:right;text-transform:uppercase;}
#overlay-form label{color:#A7A5A6;font-weight:bold;}
#overlay-form form{margin-top:0;}
#overlay-form form button{background:url(../media/button.png) center 0;font-size:11px;border:none;width:100px;background-color:none;padding:3px 0;}
form .success{font-size:11px;color:#71a42e;}
#lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#lightbox a img{border:none;}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#imageContainer{padding:10px;}
#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#imageContainer>#hoverNav{left:0;}
#hoverNav a{outline:none;}
#prevLink,#nextLink{width:49%;height:100%;background:transparent url(../media/lightbox/blank.gif) no-repeat;display:block;}
#prevLink{left:0;float:left;}
#nextLink{right:0;float:right;}
#prevLink:hover,#prevLink:visited:hover{background:url(../media/lightbox/prev.gif) left 50% no-repeat;}
#nextLink:hover,#nextLink:visited:hover{background:url(../media/lightbox/next.gif) right 50% no-repeat;}
#nextLinkText,#prevLinkText{color:#89A7BF;font-weight:bold;text-decoration:none;}
#nextLinkText{padding-left:20px;}
#prevLinkText{padding-right:20px;}
.ontop #imageData{padding-top:5px;}
#imageDataContainer{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;}
#imageData{padding:0 10px;}
#imageData #imageDetails{width:70%;float:left;text-align:left;}
#imageData #caption{font-weight:bold;}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:1.0em;}
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0.7em;}
#imageData #helpDisplay{clear:left;float:left;display:block;}
#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;-moz-opacity:0.5;opacity:0.5;display:none;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html>body .clearfix{display:inline-block;width:100%;}
* html .clearfix{height:1%;}
form{width:340px;margin-top:20px;}
label{display:block;text-align:right;padding:3px;position:relative;}
fieldset{border:1px #ccc solid}
form input,form select,form textarea{width:200px;border-width:1px;font-size:11px;margin-left:5px;}
form div{text-align:right;padding:5px;}
form textarea{height:100px;}
label span{position:relative;top:-85px;}
form div.error{color:#c00;}
form input.error{border-color:#c00;border-style:solid}
label em{color:#c00;font-style:normal;}
#main-navi{list-style:none;padding:0;margin:0;text-transform:uppercase;font-weight:600;position:absolute;top:30px;left:190px;font-size:11px;}
#main-navi li{padding:0;display:inline;margin:0;}
#main-navi a{color:#A7A5A6;}
#main-navi a,#main-navi span{padding:0px 7px 10px 10px;}
#main-navi .first{padding:5px 0;border-right:1px #A7A5A6 solid;}
#main-navi .first a,#main-navi .first span{padding:0px 5px 5px 5px;}
#main-navi .first span{border-bottom:none;}
#main-navi #house{top:1px;position:relative;background:url(../media/icons.png) no-repeat 0 0px;}
#main-navi span{cursor:default;color:#89A7BF;border-bottom:1px #89A7BF solid;}
#main-navi a:hover{color:#89A7BF;}
#main-navi a:hover{text-decoration:none}
#l2-navi span{cursor:default;}
#bread-crumb{color:#eee;font-size:11px;padding:9px 15px;cursor:default;font-weight:bold}
#bread-crumb a{color:#eee;}
#bread-crumb a:hover{color:#fff;}
#lang-switch{list-style:none;margin:0;font-size:11px;font-weight:bold;}
#lang-switch li{padding:0 0 0 0;text-transform:uppercase;}
#lang-switch a,#lang-switch span{color:#999;padding:0 5px;}
#lang-switch img{border:1px #ddd solid;}
#lang-switch span{color:#63b2db;cursor:default;}
#lang-switch a:hover{color:#63b2db;text-decoration:none}
#header{position:relative;height:70px;}
#header h1{padding:0;margin:0;font-size:0px;}
#header h1 span{position:absolute;left:-1000px;top:-1000px;}
#header #logo{position:absolute;left:25px;top:6px;z-index:2;}
#header #ambience{width:926px;height:289px;display:block;padding-top:99px;margin:auto;}
.vcard{position:relative}
.vcard .organization-name{position:absolute;left:-2000px;top:-2000px;}
.vcard .tel .type{position:absolute;left:-2000px;top:-2000px;}
.vcard .url-parent{position:absolute;left:-2000px;top:-2000px;}
.vcard .geo{position:absolute;left:-2000px;top:-2000px;}
#bd-contact #address-vcard{margin:20px 0;color:#A7A5A6;text-align:center;}
#bd-contact #address-vcard div{display:inline;}
#bd-contact #address-vcard .org{font-size:20px;line-height:30px;color:#89A7BF;padding:5px 15px 5px 0;margin-right:15px;border-right:1px #89A7BF solid;}
#bd-contact h3{text-transform:uppercase;font-weight:normal;text-align:right;margin-right:20px;margin-bottom:0;padding-top:50px;padding-right:3px;font-size:12px;background:url(../media/icons.png) no-repeat 287px -800px;}
#bd-contact h3#title-location{background-position:319px -900px;margin-right:0px;}
.gmap-container{width:370px;height:330px;margin-top:30px;}
.gmap{width:370px;height:330px;background:url(../media/icons/throbber.gif) no-repeat center;border:1px #ccc solid;}
#bd-contact #contact-wrapper{background:#fff;margin-bottom:20px;}
#bd-contact #left-box,#bd-contact #right-box{float:left;}
#bd-contact #left-box{width:360px;}
#bd-contact #left-box form{margin-top:0;margin-right:20px;color:#A7A5A6;}
#bd-contact #left-box form label{font-weight:bold;}
#bd-contact #right-box{padding-left:20px;padding-bottom:20px;border-left:#F1F1F1 3px solid;}
#bd-contact #right-box form{margin-top:0;color:#A7A5A6;text-align:right;}
#bd-contact form button{background:url(../media/button.png) center 0;font-size:11px;border:none;width:100px;background-color:none;padding:3px 0;}
#google-directions{background:#fff;}
#footer{color:#FFFFFF;font-size:11px;background:url(../media/bg-color-footer.png) repeat-x 0 36px;}
#footer #inner-footer{margin:auto;text-align:center;color:#FFFFFF;font-size:11px;height:30px;width:960px;padding-top:55px;position:relative;background:url(../media/bg-footer.png) no-repeat 0 0px;}
#footer #inner-footer #couple{position:absolute;top:-139px;left:40px;}
#bd-presentation #footer #inner-footer #couple{position:absolute;top:-61px;left:40px;}
#bd-index #footer #inner-footer,#bd-presentation #footer #inner-footer{font-size:11px;text-align:right;}
#bd-index #footer .org,#bd-presentation #footer .org{display:none;}
#footer .org{padding:8px 0;border-right:1px #fff solid;margin-right:10px;padding-right:10px;font-size:16px;}
#bd-index #footer-address,#bd-presentation #footer-address{padding-right:25px;}
#footer a{color:#FFFFFF;}
#footer .vcard .organization-name{position:static;}
#supplier{position:absolute;right:0;top:40px;display:none;}
#supplier a{color:#eee;}
.jScrollPaneContainer{position:relative;overflow:hidden;z-index:1;}
.jScrollPaneTrack{position:absolute;cursor:pointer;right:0;top:0;height:220px;}
.jScrollPaneDrag{position:absolute;background:url(../media/scrollpane.png) no-repeat 0 0;cursor:pointer;height:25px;overflow:hidden;}
.jScrollPaneDragTop{position:absolute;top:0;left:0;overflow:hidden;}
.jScrollPaneDragBottom{position:absolute;bottom:0;left:0;overflow:hidden;}
a.jScrollArrowUp{display:block;position:absolute;z-index:1;top:0;right:0;text-indent:-2000px;overflow:hidden;background:url(../media/scrollpane.png) no-repeat 1px -50px;height:10px;}
a.jScrollArrowDown{display:block;position:absolute;z-index:1;bottom:0px;right:0;text-indent:-2000px;overflow:hidden;height:10px;background:url(../media/scrollpane.png) no-repeat 1px -88px;}
* html .jScrollPaneDragBottom{bottom:-1px;}
